/*------------------------------------------------------------------
Project:Pro Counter
Author: The_Krishna        
-------------------------------------------------------------------*/
/*----------------Table of contents Start---------------------------
1.Default css
2.layout-1 section
---------Table of contents End-----------------------------------*/
/*------------------------ [Color codes] ------------------------                     
Background:
Content: #FFF
-------------------------------------------------------------------*/
/*----------------------- [ Default css ] -----------------------*/
html {
    scroll-behavior: smooth;
    -webkit-text-size-adjust: 100%;
    width: 100%;
    height: 100%;
}
*, ::after, ::before {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
a:focus, a {
    outline: none;
    text-decoration: none;
    cursor: pointer;
}
h1,
h2,
h3,
h4,
h5,
h6,
p {
    margin: 0;
    padding: 0;
}
svg {
    vertical-align: middle;
}
input {
    outline-width: 0;
    outline-offset: 0;
    outline: 0;
    border: none;
    outline: none;
    width: 100%;
}
textarea {
    outline-width: 0;
    outline-offset: 0;
    outline: 0;
}
ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
}
body {
    font-family: "Syne", sans-serif;
    font-family: "Montserrat", sans-serif;
    height: 100%
}
.row {
    --bs-gutter-x: 30px;
}
.container {
    width: 1290px;
    margin: auto;
    padding: 0 15px;
    height: 100%;
}
/*----------------------- [ Layout section Start ] -----------------------*/
#particles-js {
    width: 100%;
    height: 100vh;
    background-color: #000000;
    background-image: url("../images/DP-food44.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    position: fixed;
    z-index: -1;
}
.top-section {
    padding: 30px 0;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    height: 100%;
    z-index: 10;
}
.layout {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    position: relative;
    z-index: 10;
}
h1 {
    white-space: nowrap;
    overflow: hidden;
    font-size: 80px;
    font-weight: 700;
    font-family: sans-serif;
    font-style: normal;
    text-align: center;
    color: #FFF;
    transition: all ease-in-out .35s;
    position: relative;
    z-index: 1;
}
#countdown {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-around;
    padding: 40px 0;
}
.main {
    padding: 40px 0;
}
.class-list-2 {
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    color: #FFF;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
}
.class-list-2 span {
    font-size: 80px;
    font-weight: 500;
    font-style: normal;
    line-height: 80px;
    font-family: 'DS-Digital', sans-serif;
    color: #304632;
    display: block;
}
.Desc-2 {
    font-size: 18px;
    font-weight: normal;
    font-family: "Montserrat", sans-serif;
    color: #FFF;
    max-width: 600px;
}
.logo {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom:150px;
}
.logo img {
    width: 360px;
    height: auto;
}
.copy-social-2 {
    display: flex;
    flex-direction: column;
    gap: 30px;
    height: 100%;
    justify-content: end;
    align-items: end;
    position: relative;
}
.social-icon-2 {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
}
.social-icon-2 a {
    font-size: 22px;
    color: #FFF;
}
.copy-right-2 {
    font-size: 18px;
    font-weight: normal;
    font-family: "Montserrat", sans-serif;
    color: #FFF;
    text-align: center;
}
.copy-right-2 a {
    color: #FFF;
}
.rectangle {
    background: linear-gradient(180deg, rgb(255 255 255 / 56%) 0%, rgba(255, 255, 255, 0.88) 80%);
    border-radius: 5px;
    opacity: 1;
    width: 130px;
    height: 130px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.mainslider {
    margin: 0 auto;
    max-width: 100%;
    position: relative;
}
.slider-big {
    margin: 0;
}
.slider-big .slick-track {
    height: 100%;
}
.slider-big .slider-track {
    transition: all 1s cubic-bezier(0.7, 0, 0.3, 1);
}
.slider-big .item {
    padding: 0;
    margin: 0;
    text-align: center;
    display: block;
    text-decoration: none !important;
    position: relative;
}
.slider-big .item:before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: rgb(0 0 0 / 25%);
}
.slider-big .item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center center;
    display: block;
    outline: 0px;
    transition: all 1s cubic-bezier(0.7, 0, 0.3, 1);
    transform: scale(1.2);
}
.slider-big .item.slick-active img {
    transform: scale(1);
}
.mainslider .slick-list {
    height: 100vh;
}
.mainslider .slider-thumbs {
    position: absolute;
    bottom: 4vw;
    z-index: 1;
    margin-left: 7.25vw;
}
.mainslider .slider-thumbs .item {
    padding: 0px 9px;
    display: block;
    border: none;
}
.mainslider .slider-thumbs .item:focus {
    outline: none;
}
.lines {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 100%;
    margin: auto;
    width: 100vw;
}
.line {
    height: 100vh;
    width: 1.5px;
    position: absolute;
    content: "";
    background-color: rgb(238 238 238 / 15%);
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    overflow: hidden;
}
.line:nth-child(1) {
    margin-left: -33.34%;
}
.line:nth-child(2) {
    margin-left: -16.67%;
}
.line:nth-child(3) {
    margin-left: 0;
}
.line:nth-child(4) {
    margin-left: 16.67%;
}
.line:nth-child(5) {
    margin-left: 33.34%;
}
.line::after {
    position: absolute;
    content: "";
    top: 50%;
    left: 0;
    width: 100%;
    height: 15vh;
    background: linear-gradient(to bottom,
            rgba(255, 255, 255, 0) 0%,
            #dddddd 75%,
            #dddddd 100%);
    animation: run 05s 0s infinite;
    animation-timing-function: ease;
    animation-delay: 0s;
    animation-fill-mode: none;
    animation-fill-mode: forwards;
    animation-timing-function: cubic-bezier(0.4, 0.26, 0, 0.97);
}
@keyframes run {
    0% {
        top: -50%;
    }
    100% {
        top: 110%;
    }
}
@-webkit-keyframes run {
    0% {
        top: -50%;
    }
    100% {
        top: 110%;
    }
}
.lines .line:nth-child(1)::after {
    animation-delay: 0.05s;
}
.lines .line:nth-child(2)::after {
    animation-delay: 0.15s;
}
.lines .line:nth-child(3)::after {
    animation-delay: 0.25s;
}
.lines .line:nth-child(4)::after {
    animation-delay: 0.35s;
}
.lines .line:nth-child(5)::after {
    animation-delay: 0.45s;
}